@charset "UTF-8";
/* CSS Document */
/*---------------------------------

  オープニング

---------------------------------*/
.start {
	background: #FFF;
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 9000;
}
.start p {
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	display: none;
	z-index: 9999;
	width: 380px;
}
/*---------------------------------

  メインビジュアル

---------------------------------*/
.head_wrapper {
  position: relative;
}
.head_wrapper #mainvisual {
  position: absolute;
  top: 0;
  right: 0;
  margin-left: auto;
  max-width: 1000px;
  width: 100%;
  z-index: -10;
}
.head_wrapper #mainvisual .img {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
	position: relative;
  width: 100%;
  height: 0;
  padding-top: 72%;
}
.head_wrapper #mainvisual img {
	max-width: 700px;
	width: 90%;
	position: absolute;
	right: 10%;
	bottom: 0;
	margin: auto;
}
@media screen and (max-width: 768px) {
  .head_wrapper #mainvisual {
    width: 65%;
  }
}
/*---------------------------------

  概要

---------------------------------*/
.outline_block {
  padding: 100px 0;
  position: relative;
}
.outline_block::before, .outline_block::after {
  position: absolute;
  content: '';
  z-index: -1;
	opacity: .7;
}
.outline_block::before {
  background: url("../images/illust_01.png") no-repeat;
  background-size: contain;
  left: 0;
  bottom: 0;
  width: 1260px;
  height: 745px;
}
.outline_block::after {
  background: url("../images/illust_02.png") no-repeat;
  background-size: contain;
  right: 0;
  top: 0;
  width: 410px;
  height: 510px;
}
.outline_block .wrap {
  margin: 0 auto;
  width: 90%;
}
.outline_block .wrap .txt {
	font-size: 1.2em;
  text-align: center;
  line-height: 2.5;
  margin: 0 auto 80px;
  max-width: 680px;
   text-shadow    : 
       1px  1px 0px #ffffff,
      -1px  1px 0px #ffffff,
       1px -1px 0px #ffffff,
      -1px -1px 0px #ffffff,
       1px  0px 0px #ffffff,
       0px  1px 0px #ffffff,
      -1px  0px 0px #ffffff,
       0px -1px 0px #ffffff;
}
.outline_block .wrap .txt p + p {
	margin-top: .6em;
}
.outline_block .wrap .txt p.aside {
	font-size: 14px;
	margin-top: 2em;
}
.outline_block span.wood1 {
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	top: -170px;
	left: 0;
	width: 435px;
	height: 336px;
	z-index: -1;
}
.outline_block span.wood2 {
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 186px;
	height: 602px;
	z-index: -1;
}
@media screen and (max-width: 768px) {
  .outline_block::before, .outline_block::after {
    opacity: .5;
  }
  .outline_block::before {
    width: 390px;
    height: 230px;
  }
  .outline_block::after {
    width: 280px;
    height: 340px;
  }
  .outline_block .wrap .txt {
    margin: 0 auto 30px;
    line-height: 2;
  }
	.outline_block span.wood1 {
		top: -100px;
		width: 300px;
		height: 250px;
	}
	.outline_block span.wood2 {
		width: 140px;
		height: 450px;
	}
}
/*  
  動画
---------------------------------*/
.outline_block .movie_block {
  background: #fff;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
  border-radius: 15px;
  margin: 0 auto;
  max-width: 790px;
  padding: 20px;
}
.outline_block .movie_block a {
  background: url(../images/online_move.jpg) no-repeat center;
	background-size: cover;
  display: block;
  width: 100%;
  height: 450px;
  position: relative;
  overflow: hidden;
}
.outline_block .movie_block a::before, .outline_block .movie_block a::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: 1;
}
.outline_block .movie_block a::before {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 25px 0 25px 50px;
  border-color: transparent transparent transparent #C1272D;
  z-index: 2;
}
.outline_block .movie_block a::after {
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.4);
  border-radius: 50%;
  background: #fff;
  width: 150px;
  height: 150px;
}
.outline_block .movie_block a:hover {
  opacity: 1;
}
.outline_block .movie_block a:hover::before {
  border-width: 30px 0 30px 60px;
}
.outline_block .movie_block a:hover::after {
  width: 200px;
  height: 200px;
}
@media screen and (max-width: 768px) {
  .outline_block .movie_block {
    border-radius: 5px;
    padding: 10px;
  }
  .outline_block .movie_block a {
    height: 250px;
  }
  .outline_block .movie_block a::before {
    border-width: 20px 0 20px 40px;
  }
  .outline_block .movie_block a::after {
    width: 100px;
    height: 100px;
  }
  .outline_block .movie_block a:hover::before {
    border-width: 20px 0 20px 40px;
  }
  .outline_block .movie_block a:hover::after {
    width: 130px;
    height: 130px;
  }
}
/*---------------------------------

  学長からのメッセージ

---------------------------------*/
.messe_block {
	padding: 50px 0;
}
.messe_block_bg {
  background: url("../images/bg.png");
	border-radius: 100px;
  padding: 100px 0;
	margin: 0 auto;
	width: 95%;
}
.messe_block .wrap {
  margin: 0 auto;
  max-width: 1020px;
  width: 90%;
  position: relative;
}
.messe_block .wrap h2 {
  max-width: 500px;
  margin-bottom: 50px;
}
.messe_block .wrap figure {
  background: #fbdc59;
  padding: 10px;
  max-width: 470px;
  width: 100%;
	position: absolute;
  right: 0;
  top: 50px;
}
.messe_block .wrap figure::before {
	content: '';
	background: url("../images/gakutyo_deco.png") no-repeat;
	background-size: contain;
	position: absolute;
	top: -70px;
	right: -40px;
	width: 220px;
	height: 114px;
}
.messe_block .wrap figure img {
  width: 100%;
  vertical-align: bottom;
}
.messe_block .wrap .name_box {
  background: #2e3192;
  max-width: 610px;
  position: relative;
  z-index: 2;
  padding: 40px 50px;
}
.messe_block .wrap .name_box img {
  max-width: 410px;
}
.messe_block .wrap .profile_box {
  background: #fff;
  padding: 30px;
  margin: 10px 0 20px 0;
}
.messe_block .wrap .profile_box h3 {
  font-size: 20px;
	margin-bottom: 10px;
}
.messe_block .wrap .profile_box dl {
	border-bottom: 1px dotted #ccc;
  font-size: 14px;
  display: flex;
  justify-content: space-between;
	padding: 10px 0;
}
.messe_block .wrap .profile_box dl dt {
  font-weight: 500;
  width: 20%;
	min-width: 250px;
}
.messe_block .wrap .profile_box dl dd {
  width: 80%;
}
.messe_block .wrap .btn {
  margin: 50px 0;
}
.messe_block .pc_none {
  display: none;
}
@media screen and (max-width: 768px) {
  .messe_block {
    padding: 30px 0;
  }
	.messe_block_bg {
		border-radius: 50px;
		padding: 80px 0;
	}
  .messe_block .wrap .profile_box {
    background: #fff;
    padding: 20px;
    margin: 10px 0 20px 0;
  }
	.messe_block .wrap .profile_box dl {
		display: block;
	}	
  .messe_block .wrap .profile_box dl dt {
    width: 100%;
		min-width: inherit;
  }
  .messe_block .wrap .profile_box dl dd {
    width: 100%;
  }
  .messe_block .wrap figure {
    position: static;
  }
  .messe_block .wrap .btn {
    margin: 30px 0;
  }
}
/*---------------------------------

  参加者の声

---------------------------------*/
.voise_block {
  background-color: #f7efd2;
  background-image: url("../images/deco.png"), url("../images/voise_bg1.png"), url("../images/voise_bg2.png");
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-position: top, 0 25%, bottom;
  background-size: contain;
  padding: 280px 0 200px;
}
.voise_block .wrap {
  background: #fff;
  border-radius: 100px;
  padding: 100px 0 80px;
  margin: 0 auto;
  max-width: 1020px;
  width: 90%;
  position: relative;
}
.voise_block .wrap h2 {
  max-width: 280px;
  margin: 0 auto 50px;
  position: absolute;
  top: -100px;
  left: 0;
  right: 0;
}
.voise_block .wrap .voice__box {
  position: relative;
  padding-top: 200px;
}
.voise_block .wrap .voice__txt_list {
  display: flex;
  justify-content: center;
  list-style: none;
  position: absolute;
  top: 0;
  width: 100%;
}
.voise_block .wrap .voice__txt_list li {
  background: #fbdc59;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: justify;
  margin: 0 20px;
  padding: 45px;
  width: 250px;
  height: 250px;
  position: relative;
}
.voise_block .wrap .voice__txt_list li:nth-child(1), .voise_block .wrap .voice__txt_list li:nth-child(3) {
  margin-top: 80px;
}
.voise_block .wrap .voice__txt_list li::before {
  content: '';
  position: absolute;
  z-index: 0;
  color: #fbdc59;
  border: 10px solid transparent;
}
.voise_block .wrap .voice__txt_list li:nth-child(2)::before {
  bottom: -30px;
  left: 50%;
  border-top: 25px solid;
}
.voise_block .wrap .voice__txt_list li:nth-child(1)::before {
  bottom: 12px;
  right: 12px;
  border-left: 25px solid;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.voise_block .wrap .voice__txt_list li:nth-child(3)::before {
  bottom: 12px;
  left: 12px;
  border-left: 25px solid;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}
.voise_block .wrap .voice__box figure {
  margin: 0 auto;
  max-width: 540px;
  width: 90%;
}
.voise_block .wrap .btn {
  margin: 30px auto 0;
}
@media screen and (max-width: 768px) {
  .voise_block {
		background-position: top, 0 10%, bottom;
		background-size: contain, 120%, 200%;
    padding: 180px 0;
  }
	.voise_block .wrap {
		padding: 70px 20px 80px;
	}
  .voise_block .wrap .voice__box {
    padding-top: 0;
  }
  .voise_block .wrap .voice__txt_list {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    position: static;
    top: 0;
  }
  .voise_block .wrap .voice__txt_list li {
    border-radius: 20px;
    margin: 0 0 10px;
    padding: 20px;
    width: 100%;
    height: auto;
  }
  .voise_block .wrap .voice__txt_list li:nth-child(1), .voise_block .wrap .voice__txt_list li:nth-child(3){
    margin-top: 0;
  }
  .voise_block .wrap .voice__txt_list li:nth-child(2), .voise_block .wrap .voice__txt_list li:nth-child(3) {
    margin-top: 0;
  }
  .voise_block .wrap .voice__txt_list li:nth-child(3) {
    margin-left: auto;
  }
  .voise_block .wrap .voice__txt_list li:nth-child(2) {
    margin: auto;
    order: 1;
  }
  .voise_block .wrap .voice__txt_list li:nth-child(1)::before, .voise_block .wrap .voice__txt_list li:nth-child(3)::before {
    content: none;
  }
}